Subject: Fw: update
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Mon, 22 Sep 2008 07:56:31 -0400

Joey,
I am going to have you answer this one.  I am pretty sure I know what you are doing but as far as how it would affect Mike Grove and what he is trying to do, I am unsure.  It's all you.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Michael Grove 
To: Mike 
Sent: Sunday, September 21, 2008 10:41 PM
Subject: Re: update

What can you tell me about this "unique identifier" tracking system?  Is it only affecting the database or is it utilizing code as well?

The reason I ask is because I do not want to step on Joey's toes and I am sure he does not want to step on mine, but if we are unaware of what each other are working on it is hard to avoid.

Mike wrote: 
  Mike,
  Steve Fata had Joey Sheets implement a "unique identifier" tracking and input feature.  I believe he is still in the process of testing and working out any kinks.  You may see some of that in the database when you are in there.  It is supposed to be there.
  I went ahead and moved a copy of the backup for you to access.  I was hoping you might be able to get the credit card information corrected.  We have needed it at different times.  Let me know the status of this and when it is in place.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]